@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

body {
  font-family: "Poppins", serif;
}

b {
  font-weight: bold;
}

.navbar {
  width: 100%;
  position: absolute;
  z-index: 1;
}

.navbar__content {
  width: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
}

.navbar__content img {
  width: 200px;
}

.navbar__content a {
  background-color: #ffb000;
  border-radius: 15px;
  padding: 12px;
  font-weight: bold;
  cursor: pointer;
  font-size: 1.2rem;
}

.navbar__content a:hover {
  background-color: #fdcf6d;
}

.inicio {
  width: 100%;
  height: 100vh;
  background: url("./assets/background.webp") no-repeat center/cover;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
}

.inicio::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: radial-gradient(
    circle,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.7) 100%
  );
  pointer-events: none;
  z-index: 0;
}

.inicio__content {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: end;
  height: 100%;
}

.inicio__content h1 {
  font-size: 3rem;
  padding-bottom: 50px;
  line-height: 55px;
  font-weight: bold;
  text-align: center;
}

.inicio__content p {
  width: 900px;
  line-height: 23px;
  letter-spacing: 1px;
  text-align: center;
  padding-bottom: 50px;
}

.inicio__content-link {
  background-color: #1946b4;
  border-radius: 15px;
  padding: 12px;
  font-weight: bold;
  cursor: pointer;
  color: white;
  font-size: 1.2rem;
  margin-bottom: 50px;
}

.inicio__content-link:hover {
  background-color: #417df5;
}

@media (max-width: 910px) {
  .navbar__content img {
    width: 170px;
  }
  .inicio__content h1 {
    font-size: 2rem;
    line-height: 40px;
  }
  .inicio__content p {
    width: 350px;
  }
}

@media (max-height: 680px) {
  .inicio__content h1 {
    padding-bottom: 25px;
  }
  
  .inicio__content p {
    padding-bottom: 25px;
  }
  
  .inicio__content-link {
    margin-bottom: 50px;
  }
}

.iniciativas {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.iniciativas h2 {
  margin: 0 auto;
  text-align: center;
  font-weight: bold;
  font-size: 1.7rem;
  border-radius: 25px;
  padding: 15px;
  width: 350px;
  margin: 30px auto 30px auto;
  background-color: #acc9ff;
}

.iniciativas p {
  text-align: center;
  width: 80%;
  line-height: 20px;
  padding-bottom: 50px;
  display: block;
  margin: 0 auto;
}

.iniciativas__content {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.iniciativas__content-quadro {
  display: flex;
  width: 100%;
  justify-content: space-evenly;
  align-items: center;
  padding-bottom: 40px;
}

.quadro__content {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: column;
  width: 15%;
  box-shadow: 0 0 15px 5px #508aff;
  padding: 25px;
  border-radius: 25px;
}

.quadro__content:hover {
  background-color: #c7daff;
}


.iniciativas__content-link {
  background-color: #3d9215;
  border-radius: 15px;
  padding: 12px;
  font-weight: bold;
  cursor: pointer;
  color: white;
  font-size: 1.2rem;
  margin-bottom: 50px;
  display: flex;
  align-items: center;
}

.iniciativas__content-link:hover {
  background-color: #2b4f1a;
}

.iniciativas__content-link img {
  width: 25px;
  padding-left: 10px;
}

.quadro__content img {
  width: 120px;
}

.quadro__content h3 {
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
  padding-top: 25px;
}

.transparencia {
  width: 100%;
  height: auto;
  padding-top: 50px;
  padding-bottom: 100px;
}

.titulo_transparencia {
  margin: 0 auto;
  text-align: center;
  font-weight: bold;
  font-size: 1.7rem;
  border-radius: 25px;
  padding: 15px;
  width: 350px;
  margin: 0px auto 50px auto;
  background-color: #fdcf6d;
}

.transparencia__content {
  display: flex;
  justify-content: space-evenly;
}

.transparencia__content-editais {
  width: 500px;
  box-shadow: 0 0 5px 5px #e6ae59;
  border-radius: 25px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.transparencia__content-editais h2 {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  margin: 25px auto 50px auto;
  border-bottom: 5px solid #e6ae59;
  width: 140px;
}

.transparencia__content-editais h3 {
  font-size: 1.2rem;
  font-weight: bold;
  padding-bottom: 10px;
}

.transparencia__content-editais p {
  padding-bottom: 10px;
  line-height: 20px;
}

.transparencia__content-editais-edital {
  width: 400px;
  height: auto;
  box-shadow: 0 0 5px 5px #e6ae59;
  border-radius: 25px;
  padding: 25px;
  text-align: center;
  margin-bottom: 40px;
  display: flex;
  flex-direction: column;
}

.transparencia__content-editais-edital:hover {
  background-color:#edddc6;
}

.transparencia__content-editais-edital a {
  text-decoration: underline;
  color: blue;
}

.vivabem {
  width: 300px;
  padding-bottom: 10px;
  display: block;
  margin: 0 auto;
}

#instrumento_img {
  width: 150px;
  padding-bottom: 10px;
  display: block;
  margin: 0 auto;
}

.drive {
  display: flex;
  align-items: center;
  height: 30px;
  width: 95%;
  box-shadow: 0 0 5px 2px #1946b4;
  padding: 10px;
  border-radius: 25px;
  color: #1946b4;
  font-weight: bold;
}

.drive:hover {
  background-color: #97b4f0;
}

.drive img {
  width: 25px;
  padding-right: 15px;
  padding-bottom: 4px;
}

.publicacao {
  padding-top: 8px;
  padding-left: 25px;
}

.transparencia__content-informacoes {
  width: 500px;
  box-shadow: 0 0 5px 5px #e6ae59;
  border-radius: 25px;
  padding: 30px;
  padding-bottom: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.transparencia__content-informacoes h2 {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  margin: 25px auto 40px auto;
  border-bottom: 5px solid #e6ae59;
  width: 350px;
}

.transparencia__content-informacoes h3 {
  font-size: 1.2rem;
  font-weight: bold;
  padding: 25px 0px;
}

.transparencia__content-informacoes p {
  padding-bottom: 15px;
  line-height: 20px;
}

.transparencia__content-informacoes a img {
  width: 25px;
  padding-right: 15px;
  padding-bottom: 4px;
}

.contato {
  display: flex;
  align-items: center;
  height: 30px;
  width: auto;
  box-shadow: 0 0 5px 2px #1946b4;
  padding: 10px;
  border-radius: 25px;
  color: #1946b4;
  font-weight: bold;
  margin-bottom: 25px;
}

.contato:hover {
  background-color: #97b4f0;
}

.docs {
  display: flex;
  align-items: center;
  height: 30px;
  width: 400px;
  box-shadow: 0 0 5px 2px #1946b4;
  padding: 10px;
  border-radius: 25px;
  color: #1946b4;
  font-weight: bold;
  margin-top: 30px;
}

.docs:hover {
  background-color: #97b4f0;
}

@media (max-width: 1150px) {
  .transparencia__content {
    flex-direction: column;
    align-items: center;
  }
  .transparencia__content-editais {
    margin-bottom: 50px;
  }
  .transparencia__content-editais-edital {
    width: 90%;
  }
}
.logo {
  width: 220px;
}

.rodape {
  background-color: black;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-bottom: 50px;
}

.rodape img {
  width: 250px;
  padding-top: 50px;
}

.rodape p {
  color: white;
  padding-top: 15px;
}

@media (max-width: 910px) {
  .iniciativas p {
    width: 350px;
  }
    .iniciativas__content-quadro {
    flex-direction: column;
  }
  .quadro__content {
    width: 150px;
    margin-bottom: 35px;
  }  
  .iniciativas__content-link {
    width: 350px;
    text-align: center;
  } 
  .transparencia__content {
    flex-direction: column;
    align-items: center;
  }
  .transparencia__content-editais {
    width: 300px;
  }  
  .transparencia__content-informacoes {
    width: 300px;
    margin-top: 60px;
  }
  .transparencia__content-informacoes h2 {
    width: 250px;
  }  

  .docs {
    width: 280px;
    text-align: start;
  }
  .vivabem {
    width: 280px;
  }
}